<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">设置</string>
    <string name="button_cancel">取消</string>
    <string name="button_no">不</string>
    <string name="button_yes">是的</string>
    <string name="button_retry">重试</string>
    <string name="button_gotowifi">跳转到Wi-Fi</string>
    <string name="button_updatenow">立即更新</string>
    <string name="button_disconnected">断开连接</string>
    <string name="button_connect">连接</string>
    <string name="button_forget">忘记</string>
    <string name="button_cancel_paired">断开</string>
    <string name="software_available">更新可用</string>
    <string name="software_version">版本</string>
    <string name="software_failed">下载失败</string>
    <string name="software_downloading">正在下载..</string>
    <string name="software_install">正在安装..</string>
    <string name="software_install_hint">更新期间请勿关闭手表</string>
    <string name="restore_factory_settings">你确定要重置手表吗？</string>
    <string name="qr_code">二维码</string>
    <string name="data_roaming_on">ON</string>
    <string name="data_roaming_off">关闭</string>
    <string name="available_devices">可用设备</string>
    <string name="networks">网络</string>
    <string name="app_name_status_hint">打开后，\n将显示手表应用程序名称</string>
    <string name="bt_connected">已连接</string>
    <string name="bt_pairing">正在配对…</string>
    <string name="bt_paired">配对</string>
    <string name="bt_notpaired">未配对</string>
    <string name="apn_hint">请点击“+”添加新APN</string>
    <string name="apn_delete_content">您真的要删除此APN吗？</string>
    <string name="hour_time">24小时制</string>
    <string name="restart">重新启动</string>
    <string name="shut_down">关闭</string>
    <string name="confirm_to_restart">确认重新启动吗？</string>
    <string name="confirm_to_shut_down">确认要关闭吗？</string>
    <string name="blackdoor_password_error">密码错误！</string>
    <string name="source_announcement_1">本产品中包含的软件包含根据GPL许可的受版权保护的软件。</string>
    <string name="source_announcement_2">如果您想在本产品最后一次发货后两年内获得完整的相应源代码，请发送电子邮件至support@xplora.com</string>
    <string name="password_wrong">密码错误</string>
    <string name="input_apn_name">输入APN名称</string>
    <string name="no">不</string>
    <string name="yes">是的</string>
    <string name="exit">退出</string>
    <string name="ringtone_title_new">新铃声</string>
    <string name="ringtone_title_download">下载铃声</string>
    <string name="ringtone_click">铃声现在可用\n单击以激活它</string>
    <string name="content_download">您想下载吗？</string>
    <string name="content_setup">已成功下载</string>
    <string name="content_reason_0">失败原因：未知\n是否要再次下载？</string>
    <string name="content_reason_1">失败原因：没有存储空间，请删除一些内容并重试。</string>
    <string name="content_reason_2">失败原因：Wi-Fi连接失败，请连接到Wi-Fi并重试。</string>
    <string name="content_reason_100">您需要Wi-Fi才能下载。\n您想连接到Wi-Fi吗？</string>
    <string name="content_downloading">下载中</string>
    <string name="content_more">更多…</string>
    <string name="roaming_alert_title">漫游警报</string>
    <string name="roaming_alert">你好像已经出国。在漫游条件下，您的通话、短信和数据资费可能不同。</string>
    <string name="ok">好的</string>
    <string name="not_set">未设置</string>
    <string name="input_name">输入名称</string>
    <string name="ensure_guardian_summary">为确保您是监护人，请输入Xplora的密码</string>
    <string name="next">下一个</string>
    <string name="cpp_title_0">儿童隐私政策</string>
    <string name="cpp_content_0">我们知道，仔细处理您告诉我们的来自18岁以下儿童的数据非常重要。本通知解释了我们在儿童数据方面做什么（和不做什么）。</string>
    <string name="cpp_title_1">我们收集哪些儿童数据</string>
    <string name="cpp_content_1">未经儿童父母或监护人的许可，我们不会故意收集儿童的数据。当我们收集这些数据时，我们可能会直接这样做，就像你注册服务时一样。如果您的孩子使用我们提供的产品或服务，我们也可能会自动收集。我们收集以下数据：</string>
    <string name="cpp_title_2">地理定位数据</string>
    <string name="cpp_content_2">–我们收集数据，告诉我们您孩子智能设备的位置。</string>
    <string name="cpp_title_3">唯一标识符</string>
    <string name="cpp_content_3">–我们收集设备和网络标识符–基本上，这是我们判断网络上哪个智能设备是您孩子的方式。</string>
    <string name="cpp_title_4">客户专有网络信息（“CPNI”）</string>
    <string name="cpp_content_4">–由您的孩子使用我们的无线语音通信服务产生。您孩子使用我们的产品、服务和网络（以及在国内或国际漫游时其他运营商的网络）的信息，如连接运营商和互联网服务提供商的使用情况、互联网协议（“IP”）地址、短信和数据使用历史、内容交互（例如，您使用应用程序的时间）、语言设置以及其他网络和设备分析以及Wi-Fi连接和使用数据。</string>
    <string name="cpp_title_5">设备和服务性能及诊断信息</string>
    <string name="cpp_content_5">–这包括来自孩子设备的关于信号强度、速度、应用程序和服务性能、掉线、呼叫和数据故障、地理位置信息和设备数据的报告。</string>
    <string name="cpp_title_6">备份信息</string>
    <string name="cpp_content_6">–如果您孩子的设备将信息上传到XPLORA Mobile AS/XPLORA TECHNOLOGIES AS，则包括存储在备份和云服务中的数据。</string>
    <string name="cpp_title_7">音频信息</string>
    <string name="cpp_content_7">–包括您的孩子向我们的应用程序提供的语音命令（例如，用于无障碍或免提使用）。</string>
    <string name="cpp_title_8">孩子的用户名</string>
    <string name="cpp_content_8">–加入儿童友好型活动平台Xplora Goplay。</string>
    <string name="cpp_title_9">数据使用情况</string>
    <string name="cpp_content_9">–这告诉我们热点使用的数据量，以及与访问的网站相关的IP地址。</string>
    <string name="cpp_title_10">唯一标识符</string>
    <string name="cpp_content_10">–我们收集设备和网络标识符–基本上，我们可以告诉您网络上的哪个热点是您孩子的。</string>
    <string name="cpp_title_11">我们如何使用儿童数据</string>
    <string name="cpp_content_11">我们收集儿童数据的主要原因是提供收集数据的产品或服务。但我们也可能使用儿童的数据来做以下事情：</string>
    <string name="cpp_content_12">创建和管理帐户，完成与我们的产品和服务以及向您的帐户收取费用的第三方产品和服务相关的交易、付款、计费和请求。</string>
    <string name="cpp_content_13">检查特定产品或服务的资格。</string>
    <string name="cpp_content_14">帮助制止欺诈、恶意、欺骗、辱骂或非法活动。</string>
    <string name="cpp_content_15">修复错误，确保我们的产品、服务和网络的质量、安全和保障</string>
    <string name="cpp_content_16">与执法部门合作，保护我们的客户、XPLORA Mobile AS/XPLORA TECHNOLOGIES AS和其他人的权利、安全或财产。</string>
    <string name="cpp_content_17">遵守和执行法律和监管义务，并回应政府要求。</string>
    <string name="cpp_content_18">执行我们的政策、条款和条件或其他协议。</string>
    <string name="cpp_content_19">为索赔、争议或诉讼辩护或提起诉讼。</string>
    <string name="cpp_title_20">当我们分享儿童数据时</string>
    <string name="cpp_content_20">有时我们会雇佣其他人来帮助我们提供产品或服务，而这些服务提供商可能需要访问儿童的数据。他们必须对我们提供给他们的儿童数据保密，并仅将其用于提供我们要求的服务。我们还可能与包括政府在内的第三方共享儿童数据，以进行法律程序或保护生命和安全，前提是我们认为访问、使用、保存或披露数据是合理必要的。</string>
    <string name="cpp_title_21">您作为父母或监护人的权利</string>
    <string name="cpp_content_21">当涉及到孩子的数据时，父母和监护人有权：</string>
    <string name="cpp_content_22">改变主意并撤回对收集其子女个人数据的同意。</string>
    <string name="cpp_content_23">查看XPLORA Mobile AS/XPLORA TECHNOLOGIES AS收集的有关其子女的个人数据。</string>
    <string name="cpp_content_24">要求我们删除XPLORA Mobile AS/XPLORA TECHNOLOGIES AS收集的有关其子女的个人数据。</string>
    <string name="cpp_content_25">您可以通过发送电子邮件至support@xplora.com.我们可能需要从您那里收集一些数据，以确认您是父母或监护人。</string>
    <string name="cpp_title_26">重要提示：</string>
    <string name="cpp_content_26">我们需要收集您孩子的数据（如上所述）以提供相关产品或服务。如果您改变了同意或要求我们删除您孩子的数据的想法，该产品或服务可能不再有效。</string>
    <string name="settings_title_array_0">连接</string>
    <string name="settings_title_array_1">声音与震动</string>
    <string name="settings_title_array_2">显示</string>
    <string name="settings_title_array_3">照相机</string>
    <string name="settings_title_array_4">时间格式</string>
    <string name="settings_title_array_5">语言</string>
    <string name="settings_title_array_6">二维码</string>
    <string name="settings_title_array_7">接入点</string>
    <string name="settings_title_array_8">更新</string>
    <string name="settings_title_array_9">重新启动</string>
    <string name="settings_title_array_10">关机</string>
    <string name="settings_title_array_11">诊断工具</string>
    <string name="settings_title_array_12">关于手表</string>
    <string name="connections_title_array_0">蓝牙</string>
    <string name="connections_title_array_1">无线局域网</string>
    <string name="connections_title_array_2">资料漫游</string>
    <string name="connections_title_array_3">VoLTE</string>
    <string name="display_title_array_0">亮度</string>
    <string name="display_title_array_1">锁屏时间</string>
    <string name="display_title_array_2">应用程序名称</string>
    <string name="display_title_array_3">表盘</string>
    <string name="soundmode_title_array_0">系统音量</string>
    <string name="soundmode_title_array_1">媒体音量</string>
    <string name="soundmode_title_array_2">震动</string>
    <string name="soundmode_title_array_3">铃声</string>
    <string name="volume_title_array_0">系统</string>
    <string name="volume_title_array_1">媒体</string>
    <string name="screen_time_value_array_0">5秒</string>
    <string name="screen_time_value_array_1">10秒</string>
    <string name="screen_time_value_array_2">30秒</string>
    <string name="screen_time_value_array_3">1分钟</string>
    <string name="screen_time_value_array_4">5分钟</string>
    <string name="about_title_array_0">型号</string>
    <string name="about_title_array_1">序列号</string>
    <string name="about_title_array_2">IMEI</string>
    <string name="about_title_array_3">版本</string>
    <string name="about_title_array_4">监管信息</string>
    <string name="camera_title_array_0">照片分辨率</string>
    <string name="camera_title_array_1">视频分辨率</string>
    <string name="apn_title_array_0">姓名</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">接入点</string>
    <string name="apn_title_array_4">用户名</string>
    <string name="apn_title_array_5">密码</string>
    <string name="apn_title_array_6">代理</string>
    <string name="apn_title_array_7">端口</string>
    <string name="apn_title_array_8">服务器</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">彩信代理</string>
    <string name="apn_title_array_11">彩信代理端口</string>
    <string name="apn_title_array_12">身份验证类型</string>
    <string name="apn_title_array_13">APN类型</string>
    <string name="apn_title_array_14">APN协议</string>
    <string name="apn_title_array_15">APN漫游协议</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO类型</string>
    <string name="apn_title_array_18">MVNO值</string>
    <string name="software_wifi_error_array_0">请先连接Wi-Fi</string>
    <string name="software_wifi_error_array_1">请先打开Wi-Fi</string>
    <string name="timeformat_title_array_0">12小时</string>
    <string name="timeformat_title_array_1">24小时</string>
    <string name="sk_settings_title_array_0">网络连接</string>
    <string name="sk_settings_title_array_1">通话设置</string>
    <string name="sk_settings_title_array_2">声音与震动</string>
    <string name="sk_settings_title_array_3">显示设置</string>
    <string name="sk_settings_title_array_4">系统设置</string>
    <string name="sk_settings_title_array_5">语言设置</string>
    <string name="sk_settings_title_array_6">设备二维码</string>
    <string name="sk_settings_title_array_7">PWS</string>
    <string name="sk_openclose_title_array_0">关闭</string>
    <string name="sk_openclose_title_array_1">打开</string>
    <string name="telephone_title_array_0">VoLTE通话</string>
    <string name="telephone_title_array_1">移动数据</string>
    <string name="telephone_title_array_2">数据漫游</string>
    <string name="system_title_array_0">系统升级</string>
    <string name="system_title_array_1">关于本机</string>
    <string name="system_title_array_2">恢复出厂设置</string>
    <string name="system_title_array_3">关机</string>
    <string name="system_title_array_4">重启</string>
    <string name="system_title_array_5">诊断工具</string>
</resources>